
package cn.net.cpzslibs.prot.bean.res;

import java.util.List;

public class Prot10003ResBean {
	//{"list":[{"companyUrl":"","img":"M00/07/D4/wKgBBVdqKQeAOBOfAAAmXfs7dgc061.jpg","name":""}],"url":"http://218.245.0.109:8088/"}
	private List<ProtImage> list;//图片数组
    private String url;//图片url的公共部分，图片地址=url+img
  //{"errcode":65471,"errmsg":"","result":1}
  	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	public List<ProtImage> getList() {
		return list;
	}
	public void setList(List<ProtImage> list) {
		this.list = list;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10003ResBean [list=" + list + ", url=" + url + ", errcode=" + errcode + ", errmsg=" + errmsg
				+ ", result=" + result + "]";
	}
}
